Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019262
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementcriticalalways2011-12-07 13:452011-12-09 10:20
ReporterxabiermerinoView Statuspublic 
Assigned Toeduardo_Argal 
PriorityimmediateResolutionfixedFixed in Version3.0MP6
StatusclosedFix in branchFixed in SCM revisione79feecf2699
ProjectionnoneETAnoneTarget Version3.0MP6
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP5.2SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019262: An error appears when you add a transaction in Financial Account

DescriptionAn error appears when you add a transaction in Financial Account This error appear:

HTTP error 0:
Steps To Reproduce- As admin go to Financial Account
- Click 'Add Transaction'
- Click 'Add Payment In/Out'
- Select an order or invoice and process it
- Realize that the error appears
- If you refresh the Transaction window, you will be able to see the transaction added.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0043737)
dmitry_mezentsev (developer)
2011-12-07 16:33

I verified helping Marin to browse it in live.builds and can see this HTTP error but anyway transaction is added to the financial account so operation is not stopped.

Could you please double check because although it is not nice at all but different from impossible to add transactions. And we should notify customer about it.
(0043739)
hgbot (developer)
2011-12-07 18:38

Repository: erp/devel/pi
Changeset: 5fe201f02fe0a8a86c50921eb47dc67a7b3405b9
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Wed Dec 07 18:37:38 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/5fe201f02fe0a8a86c50921eb47dc67a7b3405b9 [^]

fixes bug 19262: An error appears when you add a transaction in Financial Account

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.html
M src/org/openbravo/erpCommon/ad_callouts/SE_CalculateExchangeRate.java
M src/org/openbravo/erpCommon/ad_forms/DocFINFinAccTransaction.java
M src/org/openbravo/erpCommon/ad_forms/DocFINPayment.java
M src/org/openbravo/erpCommon/ad_forms/DocFINReconciliation.java
A src-util/buildvalidation/src/org/openbravo/buildvalidation/CTaxTaxbase.java
A src-util/buildvalidation/src/org/openbravo/buildvalidation/CTaxTaxbase_data.xsql
---
(0043740)
hgbot (developer)
2011-12-07 19:59

Repository: erp/devel/pi
Changeset: e79feecf26995fdc8519d8c3273a66ce34c0f62e
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Wed Dec 07 19:56:40 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e79feecf26995fdc8519d8c3273a66ce34c0f62e [^]

Fixes bug 19262: An error appears when you add a transaction in Financial Account

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.html
---
(0043743)
mtaal (developer)
2011-12-08 22:41

Reviewed
(0043751)
hudsonbot (developer)
2011-12-09 10:20

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f1a9884d7b83 [^]

Maturity status: Test
(0043752)
hudsonbot (developer)
2011-12-09 10:20

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f1a9884d7b83 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-12-07 13:45 xabiermerino New Issue
2011-12-07 13:45 xabiermerino Assigned To => jonalegriaesarte
2011-12-07 13:45 xabiermerino Modules => Core
2011-12-07 13:47 xabiermerino Issue Monitored: networkb
2011-12-07 13:49 jonalegriaesarte Severity major => critical
2011-12-07 13:52 jonalegriaesarte Assigned To jonalegriaesarte => mtaal
2011-12-07 15:49 mtaal Assigned To mtaal => eduardo_Argal
2011-12-07 16:33 dmitry_mezentsev Note Added: 0043737
2011-12-07 16:36 xabiermerino Summary It is not possible to add a transaction in Financial Account => An error appears when you add a transaction in Financial Account
2011-12-07 16:36 xabiermerino Description Updated View Revisions
2011-12-07 16:36 xabiermerino Steps to Reproduce Updated View Revisions
2011-12-07 18:38 hgbot Checkin
2011-12-07 18:38 hgbot Note Added: 0043739
2011-12-07 18:38 hgbot Status new => resolved
2011-12-07 18:38 hgbot Resolution open => fixed
2011-12-07 18:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5fe201f02fe0a8a86c50921eb47dc67a7b3405b9 [^]
2011-12-07 19:56 eduardo_Argal Status resolved => new
2011-12-07 19:56 eduardo_Argal Resolution fixed => open
2011-12-07 19:59 hgbot Checkin
2011-12-07 19:59 hgbot Note Added: 0043740
2011-12-07 19:59 hgbot Status new => resolved
2011-12-07 19:59 hgbot Resolution open => fixed
2011-12-07 19:59 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/5fe201f02fe0a8a86c50921eb47dc67a7b3405b9 [^] => http://code.openbravo.com/erp/devel/pi/rev/e79feecf26995fdc8519d8c3273a66ce34c0f62e [^]
2011-12-08 22:41 mtaal Note Added: 0043743
2011-12-08 22:41 mtaal Status resolved => closed
2011-12-08 22:41 mtaal Fixed in Version => 3.0MP6
2011-12-09 10:20 hudsonbot Checkin
2011-12-09 10:20 hudsonbot Note Added: 0043751
2011-12-09 10:20 hudsonbot Checkin
2011-12-09 10:20 hudsonbot Note Added: 0043752


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker